<?xml version="1.0" encoding="utf-8"?>
<!-- 渐变 -->
<set xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:duration="100"
    tools:ignore="ResourceName">
    <alpha
        android:fromAlpha="0"
        android:toAlpha="1"/>
</set>